
ul .booking-card {
  position: relative;
  
  flex: 0 0 300px;
  flex-direction: column;
  /* margin: 20px; */
  margin-bottom: 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  text-align: center;
  color: #0a4870;
  transition: 0.3s;
}
ul .booking-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(10, 72, 112, 0);
  transition: 0.3s;
}
ul .booking-card .book-container {
 /*  height: 200px; */
}
ul .booking-card .bookimg {
   height: 200px; 
}
.yojana a{text-decoration:none !important;}

.yojana h5{color: #58305c;}

.yojana p{color:#333}
ul .booking-card .book-container .content {
  position: relative;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  transform: translateY(-200px);
  transition: 0.3s;
}
ul .booking-card .book-container .content .btn {
  border: 3px solid white;
  padding: 10px 15px;
  background: none;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.3em;
  color: white;
  cursor: pointer;
  transition: 0.3s;
}
.book-container{
	width:100%;
	height:100%;
}
ul .booking-card .book-container .content .btn:hover {
  background: white;
  border: 0px solid white;
  color: #0a4870;
}
ul .booking-card .informations-container {
  flex: 1 0 auto;
  padding: 20px;
  background: #f0f0f0;
  transform: translateY(206px);
  transition: 0.3s;
}
ul .booking-card .informations-container .title {
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 1.2em;
}
ul .booking-card .informations-container .title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  width: 50px;
  margin: auto;
  background: #0a4870;
}
ul .booking-card .informations-container .price {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
}
ul .booking-card .informations-container .price .icon {
  margin-right: 10px;
}
ul .booking-card .informations-container .more-information {
  opacity: 0;
  transition: 0.3s;
}
ul .booking-card .informations-container .more-information .info-and-date-container {
  display: flex;
}
ul .booking-card .informations-container .more-information .info-and-date-container .box {
  flex: 1 0;
  padding: 15px;
  margin-top: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: white;
  font-weight: bold;
  font-size: 0.9em;
}
ul .booking-card .informations-container .more-information .info-and-date-container .box .icon {
  margin-bottom: 5px;
}
ul .booking-card .informations-container .more-information .info-and-date-container .box.info {
  color: #ec992c;
  margin-right: 10px;
}
ul .booking-card .informations-container .more-information .disclaimer {
  margin-top: 20px;
  font-size: 0.8em;
  color: #7d7d7d;
}
ul .booking-card:hover::before {
  background: rgba(101 103 105 / 60%);
}
ul .booking-card:hover .book-container .content {
  opacity: 1;
  transform: translateY(0px);
}
ul .booking-card:hover .informations-container {
  transform: translateY(0px);
}
ul .booking-card:hover .informations-container .more-information {
  opacity: 1;
}

@media (max-width: 768px) {
  ul .booking-card::before {
    background: rgba(10, 72, 112, 0.6);
  }
  ul .booking-card .book-container .content {
    opacity: 1;
    transform: translateY(0px);
  }
  ul .booking-card .informations-container {
    transform: translateY(0px);
  }
  ul .booking-card .informations-container .more-information {
    opacity: 1;
  }
}
.credits {
  display: table;
  background: #0a4870;
  color: white;
  line-height: 25px;
  margin: 10px auto;
  padding: 20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
}
.credits a {
  color: #e3ebf1;
}

h1 {
  margin: 10px 20px;
}
/** card anel yojna css start **/
.card1 {
  position: relative;
 	padding: 33px;
  height: 320px;
  background: #f1f4f48a;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  font-weight: bold;
  border-radius: 15px;
  cursor: pointer;
}

.card1::before,
.card1::after {
  position: absolute;
  content: "";
  width: 20%;
  height: 20%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  font-weight: bold;
  background-color: #f5bd31;
  transition: all 0.5s;
}

.card1::before {
  top: 0;
  right: 0;
  border-radius: 0 15px 0 100%;
}

.card1::after {
  bottom: 0;
  left: 0;
  border-radius: 0 100%  0 15px;
}

.card1:hover::before,
.card1:hover:after {
  width: 100%;
  height: 100%;
  border-radius: 15px;
  transition: all 0.5s;
}

.card1:hover:after {
  content: "नमस्कार";
  color:#fff;
}
.card2:hover:after {
  content: "अधिक माहिती";
  color:#fff;
}

.card1 h6{
		font-weight: 600;
	font-size: 25px;
}

.card1 p{
		font-size: 15px;
	font-weight: 400;
	padding-top: 16px;
}


/** gallery start **/

.btn:focus, .btn:active, button:focus, button:active {
  outline: none !important;
  box-shadow: none !important;
}

#image-gallery .modal-footer{
  display: block;
}

.thumb{
  margin-top: 15px;
  margin-bottom: 15px;
}
/** gallery end **/

#important-services .card-header{background: linear-gradient(45deg, #bb1b1b, #edbcbc);}

/******************** shrirampur css start *****************/
.logo-section a{text-decoration:none;}
.logo-section a img{
	display:inline-block;
}
.department-title{display:inline-block;}

.sliderdiv{
	text-align:left;

}

.sliderdiv h5{
	font-size:100px;
}

.sliderdiv p{}

.pulse-element {
  width: 100px;
  height: 100px;
  background: linear-gradient(45deg, #afaaaa, transparent);
  border-radius: 50%;
  /* Apply the animation */
  animation: pulse 2s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.1); /* Slightly increase size */
    opacity: 0.7;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

.govt-text{}

.govt-text a{text-decoration:none;}

.sliderdiv{text-align:left !important;}

	.tp-about-thumb img{
		border-top: 31px solid #bf1913;
	border-left: 31px solid #ec1710;
	
		border-bottom-right-radius: 65px;
	border-top-left-radius: 94px;
	}
	
	.videocls video{
		width:100%;
	}
	
	.titlehead{
			font-size: 69px;
	border-bottom: none;
	margin-bottom: 17px !important;
	}
	
	.explore{
			padding: 30px;
	text-align: center;
	border-radius: 32px;
	
	color: #fff;
	border: 2px solid #f8c4d2;
	margin: 10px;
	background-image: url(../images/bg1.jpg);
	background-image: linear-gradient(rgb(225 54 99), rgb(251 225 232 / 76%)), url(../images/bg1.jpg);
	}
	.explore a{text-decoration:none;}
	.explore a h4{	color: #fff;}
	
	.explore a h2{	color: #78122d;}
	.tp-section span {
	display: inline-block;
	margin-bottom: -3px;
	animation: spin-2 1s ease-in-out 0.1s forwards infinite alternate;
	-webkit-animation: spin-2 2500ms forwards infinite alternate;
	-moz-animation: spin-2 2500ms forwards infinite alternate;
	-ms-animation: spin-2 2500ms forwards infinite alternate;
	-o-animation: spin-2 2500ms forwards infinite alternate;
	animation: spin-2 2500ms forwards infinite alternate;
	transform-origin: bottom left;
}

.sociallinks{}

.sociallinks ul{}

.sociallinks ul li{
	list-style:none;
}

.donatebtn button{
		background: #ef1911;
	color: #fff;
	font-weight: bold;
	padding: 10px 65px;
}

.donatebtn button i {
	
	animation: pulse 1s infinite;
}
.feature li{list-style:none;line-height: 30px;}
.feature li i{
		font-weight: 100;
	font-size: 13px;
	color: #dd3260;
}

.featurecls h4{color:#000;line-height: 34px;}

.carousel-inner h1 span{
	font-size: 64px;
	color: #fff;
}

.carousel-inner p{
	font-size:25px;
}

/******************************* gallery *****************************/


.center {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}

.wrapper {
  display: flex;
  grid-gap: 1em;
  overflow: hidden;

}
.wrapper > .inner {
  display: flex;
  grid-gap: 1em;
  transition: all 1s ease-in-out;
}

.card {
  border-radius: 0.5em;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}
.card > img {
  border-top-right-radius: inherit;
  border-top-left-radius: inherit;
  display: block;
  width: 100%;
}
.card > .content {
  background: #a60b10;
  border-bottom-left-radius: inherit;
  border-bottom-right-radius: inherit;
  padding: 1em;
  text-align: center;
}
.card > .content > h1, .card > .content > h3 {
  margin: 0.35em 0;
}
.card > .content > h1 {
  color: #fff;
  font-size: 1.25rem;
  line-height: 1;
}
.card > .content > h3 {
  color: #ccc;
  font-size: 0.9rem;
  font-weight: 300;
}

.map {
  margin-top: 1em;
}
.map > button {
  all: unset;
  background: #11406c;
  cursor: pointer;
  margin: 0 0.125em;
  position: relative;
  user-select: none;
  border-radius: 100%;
  height: 1em;
  width: 1em;
}
.map > button.active:after {
  background: #001d38;
  content: "";
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  border-radius: 100%;
  height: 0.5em;
  width: 0.5em;
}


/********************************** gallery end ***********************/

.cntpg{
	background:url(../images/contact.png);
		text-align: center;
	color: #fff;
	border-bottom-left-radius: 50px;
	border-bottom-right-radius: 50px;
		border-bottom: 31px solid #EDE7E6;
}

    .cntpg i {
        font-size: 2.5rem;
        margin-bottom: 50px;
        animation: heartBeat 1.5s infinite;
    }

    @keyframes heartBeat {
        0% { transform: scale(1); }
        50% { transform: scale(1.1); }
        100% { transform: scale(1); }
    }
.cntpg h2{
		color: #fff;
text-align: center;
font-weight: 100;
font-size: 43px;
}
.feature{padding-left: 0;}
/******************** shrirampur css end *****************/

